Heartbleed SSL Vulnerability

Home > 2014 / April

Heartbleed SSL Vulnerability

As you may all be aware by now recently a vulnerability was found relating to SSL encryption on systems running the OpenSSL module, more information on this can be found at http://heartbleed.com. Additionally you can check whether you are vulnerable using GlobalSign’s SSL checker https://sslcheck.globalsign.com/en_GB. This vulnerability only affects Web Servers running Apache and others using […]